body{margin:0 auto;padding:0; }
body > div{ margin-right:auto;margin-left:auto;} 
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}
img,a img{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:14px;font-weight:normal;}
ul,ol,li{list-style:none}
table,td,input{font-size:14px;padding:0}

a:link {
	color: #333333;
}
a:visited {
	color: #333333;
}
a:hover {
	color: #FC7821;
}
.cpx12lan {
	FONT-SIZE: 12px; COLOR: #000096; LINE-HEIGHT: 21px; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
.dabiaoti {
	FONT-SIZE: 18px; COLOR: #FFFFFF; LINE-HEIGHT: 24px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"
}

.hongse{
	FONT-SIZE: 18px; COLOR: #FF6A32; LINE-HEIGHT: 24px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"
}

.dabiaoti1{
	FONT-SIZE: 14px; COLOR: #822E00; LINE-HEIGHT: 24px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"
}

.aytopinput{ float:left; width:570px; height:100px;  border:2px solid #e4e4e4;border-top:2px solid #999999; border-left:2px solid #999999;color:#666666;}

.txtContent {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 26px; FONT-FAMILY: "ËÎÌå"; 
}
.txtContent A:link {
	TEXT-DECORATION: none;
	color: #333333;
	font-size: 12px;
}
.txtContent A:visited {
	COLOR: #333333;
	TEXT-DECORATION: none;
	font-size: 12px;
}
.txtContent A:active {
	COLOR: #FF0000;
	font-size: 12px;
}
.txtContent A:hover {
	COLOR: #FF0000;
	font-size: 12px;
}

.txtContent1 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: "ËÎÌå"
}
.txtContent1 A:link {
	TEXT-DECORATION: none;
	color: #333333;
	line-height: 18px;
	font-size: 12px;
}
.txtContent1 A:visited {
	COLOR: #333333;
	TEXT-DECORATION: none;
	line-height: 18px;
	font-size: 12px;
}
.txtContent1 A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 18px;
	font-weight: bold;
	font-size: 12px;
}
.txtContent1 A:hover {
	COLOR: #FF0000;
	line-height: 18px;
	text-decoration: underline;
	font-size: 12px;
}

.cheng {
	FONT-SIZE: 12px; COLOR: #E34D1A; LINE-HEIGHT: 20px; FONT-FAMILY: "ËÎÌå"
}
.cheng A:link {
	TEXT-DECORATION: none;
	color: #E34D1A;
	line-height: 24px;
	font-size: 12px;
}
.cheng A:visited {
	COLOR: #E34D1A;
	TEXT-DECORATION: none;
	line-height: 24px;
	font-size: 12px;
}
.cheng A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 24px;

	font-size: 12px;
}
.cheng A:hover {
	COLOR: #FF0000;
	line-height: 24px;
	text-decoration: underline;
	font-size: 12px;
}

.hui2 {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 20px; FONT-FAMILY: "ËÎÌå"
}
.hui1 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 20px; FONT-FAMILY: "ËÎÌå"
}
.hui1 A:link {
	TEXT-DECORATION: none;
	color: #666666;
	line-height: 24px;
	font-size: 12px;
}
.hui1 A:visited {
	COLOR: #666666;
	TEXT-DECORATION: none;
	line-height: 24px;
	font-size: 12px;
}
.hui1 A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 24px;
	font-weight: bold;
	font-size: 12px;
}
.hui1 A:hover {
	COLOR: #FF0000;
	line-height: 24px;
	text-decoration: underline;
	font-size: 12px;
}


.cpx12bai {
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	LINE-HEIGHT: 19px;
	FONT-FAMILY: "ËÎÌå";
	font-weight: normal;
}


.red {
	FONT-SIZE: 12px;
	COLOR: #FF0000;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "ËÎÌå";
	TEXT-DECORATION: none;
}
.red A:link {
	TEXT-DECORATION: none;
	color: #FF0000;
	line-height: 20px;
	font-size: 12px;
}
.red A:visited {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	line-height: 20px;
	font-size: 12px;
}
.red A:active {
	COLOR: #FF3300;
	TEXT-DECORATION: underline;
	line-height: 20px;
	font-size: 12px;
}
.red A:hover {
	COLOR: #FF3300;
	line-height: 20px;
	text-decoration: underline;
	font-size: 12px;
}

.yellow {
	FONT-SIZE: 12px;
	COLOR: #FE8848;
	LINE-HEIGHT: normal;
	line-height: 24px;
	FONT-FAMILY: "ËÎÌå";
	TEXT-DECORATION: none;
}
.yellow A:link {
	TEXT-DECORATION: none;
	color: #FE8848;
	line-height: 20px;
	font-size: 12px;
}
.yellow A:visited {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	line-height: 20px;
	font-size: 12px;
}
.yellow A:active {
	COLOR: #FF3300;
	TEXT-DECORATION: underline;
	line-height: 20px;
	font-size: 12px;
}
.red A:hover {
	COLOR: #FF3300;
	line-height: 20px;
	text-decoration: underline;
	font-size: 12px;
}


.biaodan4 {
	BORDER-RIGHT: #000033 1px solid; BORDER-TOP: #000033 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000033 1px solid; WIDTH: 100px; COLOR: #000033; BORDER-BOTTOM: #000033 1px solid; HEIGHT: 17px; BACKGROUND-COLOR: #eeeeff
}


.lanmu14bai {
	FONT-SIZE: 14px;
	COLOR: #ffffff;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";

}
.lanmu14bai A:link {
	TEXT-DECORATION: none;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 24px;
	font-size: 14px;
}
.lanmu14bai A:visited {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmu14bai A:active {
	COLOR: #FFFF00;
	TEXT-DECORATION: underline;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmu14bai A:hover {
	COLOR: #FFFF00;
	line-height: 24px;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}

.heiBT {
	FONT-SIZE: 16px;
	COLOR: #3D3D3D;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";
	line-height: 26px;

}

.lanmu14red {
	FONT-SIZE: 14px;
	COLOR: #CA3000;
	line-height: 32px;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";

}
.lanmu14red A:link {
	TEXT-DECORATION: none;
	color: #CA3000;
	font-size: 14px;
}
.lanmu14red A:visited {
	COLOR: #CA3000;
	TEXT-DECORATION: none;
	font-size: 14px;
}
.lanmu14red A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	font-size: 14px;
}
.lanmu14red A:hover {
	COLOR: #FF0000;
	text-decoration: underline;
	font-size: 14px;
}


.bt {
	FONT-SIZE: 14px;
	COLOR: #303030;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";

}
.bt A:link {
	TEXT-DECORATION: none;
	color: #303030;
	font-weight: bold;
	line-height: 24px;
	font-size: 14px;
}
.bt A:visited {
	COLOR: #303030;
	TEXT-DECORATION: none;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.bt A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.bt A:hover {
	COLOR: #FF0000;
	line-height: 24px;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}

.lanmu14hui {
	FONT-SIZE: 14px;
	COLOR: #333333;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "ËÎÌå";
	font-weight: bold;
}
.lanmu14hui A:link {
	TEXT-DECORATION: none;
	color: #CA3000;
	font-weight: bold;
	line-height: 24px;
	font-size: 14px;
}
.lanmu14hui A:visited {
	COLOR: #CA3000;
	TEXT-DECORATION: none;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmu14hui A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 24px;
	font-weight: bold;
	font-size: 14px;
}
.lanmu14hui A:hover {
	COLOR: #FF0000;
	line-height: 24px;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}


.lanmu12hui {
	FONT-SIZE: 12px;
	COLOR: #333333;
    line-height: 24px;
	FONT-FAMILY: "ËÎÌå";
	font-weight: bold;
}

.lanmu12hui A:link {
	TEXT-DECORATION: none;
	color: #CA3000;
	font-weight: bold;
	line-height: 24px;
	font-size: 12px;
}
.lanmu12hui A:visited {
	COLOR: #CA3000;
	TEXT-DECORATION: none;
	line-height: 24px;
	font-weight: bold;
	font-size: 12px;
}
.lanmu12hui A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 24px;
	font-weight: bold;
	font-size: 12px;
}
.lanmu12hui A:hover {
	COLOR: #FF0000;
	line-height: 24px;
	font-weight: bold;
	text-decoration: underline;
	font-size: 12px;
}

.toutiao {
	FONT-SIZE: 22px;
	COLOR: #af0107;
	LINE-HEIGHT: 28px;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";
}
.toutiao A:link {
	TEXT-DECORATION: none;
	color: #FF0000;
	line-height: 28px;
	font-size: 18px;
}
.toutiao A:visited {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	line-height: 28px;
	font-size: 18px;
}
.toutiao A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 28px;
	font-size: 18px;
}
.toutiao A:hover {
	COLOR: #FF0000;
	line-height: 28px;
	text-decoration: underline;
	font-size: 18px;
}

.huise {
	FONT-SIZE: 14px;
	COLOR: #747474;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";
    line-height: 22px;
	TEXT-DECORATION: none;
	font-weight: normal;
}
.huise A:link {
	TEXT-DECORATION: none;
	color: #747474;
	line-height: 22px;
	font-size: 14px;
}
.huise A:visited {
	COLOR: #747474;
	TEXT-DECORATION: none;
	line-height: 22px;
	font-size: 14px;
}
.huise A:active {
	COLOR: #FFFFFF;
	TEXT-DECORATION: underline;
	line-height: 22px;
	font-weight: bold;
	font-size: 14px;
}
.huise A:hover {
	COLOR: #333333;
	line-height: 22px;
	text-decoration: underline;
	font-size: 14px;
}

.txt {
	FONT-SIZE: 16px;
	COLOR: #161616;
	LINE-HEIGHT: 28px;
	TEXT-DECORATION: none;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";
}
.txt A:link {
	color: #161616;
	line-height: 26px;
	TEXT-DECORATION: none;
	font-size: 14px;
}
.txt A:visited {
	COLOR: #161616;
	line-height: 26px;
	TEXT-DECORATION: none;
	font-size: 14px;
}
.txt A:active {
	COLOR: #FF0000;
	line-height: 26px;
	font-size: 14px;
}
.txt A:hover {
	COLOR: #FF0000;
	line-height: 26px;
	font-size: 14px;
}

.toutiao1 {
	FONT-SIZE: 22px;
	COLOR: #0079ba;
	LINE-HEIGHT: 38px;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";
}

